<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data Id="1" Type="0" Resources="0" AwardItemID="0" AwardItemCounts="0" PrivilegeName="" PrivilegedResources="" />
	<Data Id="2" Type="1" Resources="baoxiang0" AwardItemID="1,23,97" AwardItemCounts="50000,1,5" PrivilegeName="vip1极品炮台,vip奖励,签到额外奖励" PrivilegedResources="vippao1,icon_Giftbox1,qiandao_baoxiang" />
	<Data Id="3" Type="2" Resources="baoxiang1" AwardItemID="1,24,97" AwardItemCounts="100000,1,10" PrivilegeName="50万金币,vip奖励,竞技场加成" PrivilegedResources="icon_jishajiangli,icon_Giftbox1,icon_jingjijifen" />
	<Data Id="4" Type="3" Resources="baoxiang2" AwardItemID="1,24,97" AwardItemCounts="300000,2,20" PrivilegeName="100万金币,vip奖励,海王专场" PrivilegedResources="icon_jishajiangli,icon_Giftbox1,icon_jiesuo_hw" />
	<Data Id="5" Type="4" Resources="baoxiang3" AwardItemID="1,25,97" AwardItemCounts="600000,1,30" PrivilegeName="200万金币,vip奖励,vip专属奖励" PrivilegedResources="icon_jishajiangli,icon_Giftbox1,vip_jingyan" />
	<Data Id="6" Type="5" Resources="baoxiang5" AwardItemID="1,26,97" AwardItemCounts="1000000,1,40" PrivilegeName="400万金币,vip奖励,vip专属奖励" PrivilegedResources="icon_jishajiangli,icon_Giftbox1,vip_jingyan" />
	<Data Id="7" Type="6" Resources="baoxiang6" AwardItemID="1,27,97" AwardItemCounts="3000000,1,50" PrivilegeName="600万金币,海王专场,vip专属奖励" PrivilegedResources="icon_jishajiangli,icon_jiesuo_hw,vip_jingyan" />
</Root>